//
//  CHProgressSheet.h
//  Chocolat
//
//  Created by Pieter Omvlee on 9/22/08.
//  Copyright 2008 BohemainCoding. All rights reserved.
//

#import <Cocoa/Cocoa.h>

#import "CHSheetController.h"

/*!
 * Call this window with runForWindow:withObject:.
 * The obj should be a string which will be displayed above the progress bar
 */
@interface CHProgressSheet : CHSheetController
{
  IBOutlet NSTextField *textField;
  IBOutlet NSProgressIndicator *progress;
}
- (void)setProgressMaximum:(int)max;
- (void)incrementProgress;
@end
